Page MenuHomePhabricator

ecore: allow for not specifying any static string in Efl.Model.properties.get helper.
ClosedPublic

Authored by cedric on Dec 19 2018, 2:05 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Dec 19 2018, 2:05 PM
cedric updated this revision to Diff 18050.Dec 20 2018, 3:09 PM

Rebase.

segfaultxavi accepted this revision.Dec 24 2018, 3:17 AM
segfaultxavi added a subscriber: segfaultxavi.

This does not seem to cause any build problem.

This revision is now accepted and ready to land.Dec 24 2018, 3:17 AM
This revision was automatically updated to reflect the committed changes.